
rbd - Backport #20016

kraken: rbd-nbd: kernel reported invalid device size (0, expected 1073741824)

05/22/2017 10:28 AM - Nathan Cutler

Status: Rejected Spent time: 0.00 hour

Priority: Normal   

Assignee:    

Target version:    

Release: kraken Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from rbd - Bug #19871: rbd-nbd: kernel reported invalid device size (0... Resolved 05/05/2017

History

#1 - 05/22/2017 10:28 AM - Nathan Cutler

- Copied from Bug #19871: rbd-nbd: kernel reported invalid device size (0, expected 1073741824) added

#2 - 07/04/2017 10:04 AM - Nathan Cutler

- Status changed from New to Need More Info

Wait until https://github.com/ceph/ceph/pull/14540 is merged

#3 - 08/27/2017 03:52 PM - Nathan Cutler

Too late for non-critical kraken backports.

#4 - 08/27/2017 03:52 PM - Nathan Cutler

- Status changed from Need More Info to Rejected
